package com.dxhy.core.tab.entity;

/**
 * 功能描述
 * 
 * @author 陈刚扬
 * @date 2020/10/30
 */
public class LaterInvoice {
    /**
     * 认证截止日
     * 
     * @author 陈刚扬
     * @date 2020/10/30
     * @param null
     * @return
     */
    private String laterRzDate;
    private String gfName;
    private String gfTaxno;
    private String invoiceCode;
    private String invoiceNo;
    private String invoiceDate;
    private String invoiceAmount;
    private String taxAmount;

    public String getLaterRzDate() {
        return laterRzDate;
    }

    public String getGfName() {
        return gfName;
    }

    public String getGfTaxno() {
        return gfTaxno;
    }

    public String getInvoiceCode() {
        return invoiceCode;
    }

    public String getInvoiceNo() {
        return invoiceNo;
    }

    public String getInvoiceDate() {
        return invoiceDate;
    }

    public String getInvoiceAmount() {
        return invoiceAmount;
    }

    public String getTaxAmount() {
        return taxAmount;
    }

    public void setLaterRzDate(String laterRzDate) {
        this.laterRzDate = laterRzDate;
    }

    public void setGfName(String gfName) {
        this.gfName = gfName;
    }

    public void setGfTaxno(String gfTaxno) {
        this.gfTaxno = gfTaxno;
    }

    public void setInvoiceCode(String invoiceCode) {
        this.invoiceCode = invoiceCode;
    }

    public void setInvoiceNo(String invoiceNo) {
        this.invoiceNo = invoiceNo;
    }

    public void setInvoiceDate(String invoiceDate) {
        this.invoiceDate = invoiceDate;
    }

    public void setInvoiceAmount(String invoiceAmount) {
        this.invoiceAmount = invoiceAmount;
    }

    public void setTaxAmount(String taxAmount) {
        this.taxAmount = taxAmount;
    }

}
